export declare class PWFMeshMock {
    static currentIndex: number;
    private _offset;
    private _vertices;
    private _faces;
    private _color;
    private _opacity;
    private _drawType;
    constructor(numVertices: number, vertices: number[], faces: number[], color?: number, opacity?: number, drawType?: number);
    color(): number;
    drawType(): number;
    faces(): Uint16Array;
    offset(): number;
    opacity(): number;
    vertices(): Float32Array;
}
